Bug 190779 - xorg-x11 lost some documetation going to "modular"
Summary: xorg-x11 lost some documetation going to "modular"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-05 02:44 UTC by Michal Jaegermann
Modified: 2018-04-11 15:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 19:48:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2006-05-05 02:44:52 UTC
Description of problem:

In FC3, for example, there was a package xorg-x11-doc with documents
which were describing protocols, formats and other general issues.
All of that apparently fell through cracks when xorg-x11 was split
into a number of independent packages and I cannot find any replacement.

Comment 1 Adam Jackson 2007-03-26 22:13:49 UTC
Is xorg-x11-docs not what you're looking for?

Comment 2 Michal Jaegermann 2007-03-26 22:40:01 UTC
Yes, that would be it.  Thanks.  Only that this package shows up in FC6
but not in FC5 this complaint was about. Water-under-the-bridge by now,
I guess.

Comment 3 Adam Jackson 2007-03-27 19:48:55 UTC
No real benefit to adding this to FC5, so I'm calling this one fixed.


Note You need to log in before you can comment on or make changes to this bug.